[Résolu] Php non à jour

  • WordPress :4.7
  • Statut : résolu
3 sujets de 1 à 3 (sur un total de 3)
  • Auteur
    Messages
  • #1805851
    cocod
    Participant
    Chevalier WordPress
    131 contributions

    Bonjour,

    Ma configuration WP actuelle

    • [b]Ma configuration WP actuelle :[/b]

      [b]- Version de WordPress :[/b] 4.8.1 et 4.7 comme indiqué avant le début de cette discussion.
      [b]- Version de PHP/MySQL :[/b] 5.6.30 / 5.5.55
      [b]- Thème utilisé :[/b] Betheme
      [b]- Thème URI :[/b] http://themes.muffingroup.com/betheme/
      [b]- Extensions en place :[/b] Akismet Anti-Spam (3.3.4), All In One SEO Pack (2.3.15.3), Contact Form 7 (4.9), Duplicate Post (3.2), Event Organiser (3.1.10), Fonts (2.3), Forum_wordpress_fr (4.1), LayerSlider WP (6.5.7), MailPoet Newsletters (2.7.11.3), TablePress (1.8), UpdraftPlus – Backup/Restore (1.13.5), WPBakery Visual Composer (5.2.1)
      [b]- Adresse du site :[/b] https://www.le-reve-eveille-en-psychanalyse.com
      [b]- Nom de l’hébergeur :[/b] Apache

    Problème(s) rencontré(s) : voila le message d’erreur trouvé dans le statut de mon thème

    <span class=”label”>Error PHP Version</span>  <span class=”desc”>5.6.30</span>
    <p class=”status-notice status-error”>WordPress requires PHP version 7 or greate</p>
    Ma question comment mettre à jour le fichier PHP ?
    Sinon est ce grave ?

    Merci.

    DB

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #1805865
    PhiLyon
    Modérateur
    Maître WordPress
    23577 contributions

    Bonjour.

    S’il te le demande, c’est qu’il en a besoin.

    C’est là https://docs.ovh.com/fr/fr/web/hosting/mutualise-configurer-la-version-de-php-depuis-votre-espace-client/

    🙂

    #1805989
    cocod
    Participant
    Chevalier WordPress
    131 contributions

    Merci pour votre aide,

    Problème résolu. 🙂

    DB

3 sujets de 1 à 3 (sur un total de 3)
  • Vous devez être connecté pour répondre à ce sujet.